Bug 30892 - up2date does not show individual package size
up2date does not show individual package size
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-06 21:40 EST by Sam Varshavchik
Modified: 2015-01-07 18:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-06 21:40:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sam Varshavchik 2001-03-06 21:40:32 EST
up2date does not pick up the size of the individual packages.  When
downloading the actual packages, the progress indication always says:

"nnnn Kb of 0 Kb transferred at nn K/Sec"
Comment 1 Jay Turner 2001-03-07 08:47:00 EST
Issue is resolved in the latest CVS code.

Note You need to log in before you can comment on or make changes to this bug.